<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="PDE-Handbuch" extradir="guide/intro">
	<topic label="Erste Schritte">
		<topic label="Einführung in PDE" href="guide/pde.htm"/>
		<topic label="Workbench vorbereiten" href="guide/pde_setup.htm"/>
		<topic label="Konzepte" href="guide/pde_configuring.htm"/>
		<topic label="Lernprogramm Grundlagen von Plug-ins">
			<topic label="Plug-in-Projekt erstellen" href="guide/pde_creating.htm"/>
			<topic label="Editor für Plug-in-Manifest" href="guide/pde_manifest.htm">
				<topic label="Seite 'Übersicht'" href="guide/pde_manifest_overview.htm" />
				<topic label="Seite 'Abhängigkeiten'" href="guide/pde_manifest_dependencies.htm"/>
				<topic label="Seite 'Laufzeit'" href="guide/pde_manifest_runtime.htm" />
				<topic label="Seite 'Erweiterungen'" href="guide/pde_manifest_extensions.htm" />
				<topic label="Seite 'Erweiterungspunkte'" href="guide/pde_manifest_extensionpoints.htm" />
				<topic label="Seite 'Erstellungskonfiguration'" href="guide/pde_build_editor.htm" />
				<topic label="Quellenseiten" href="guide/pde_manifest_source.htm" />
			</topic>
			<topic label="Plug-in ausführen" href="guide/pde_running.htm">
				<topic label="Auszuführende Plug-ins auswählen" href="guide/pde_running_plugins.htm"/>
				<topic label="Mit Trace ausführen" href="guide/pde_running_tracing.htm"/>
			</topic>
			<topic label="Plug-in exportieren" href="guide/pde_deploy.htm"/>
		</topic>
		<topic label="Fragmente" href="guide/pde_fragment.htm">
			<topic label="Fragmentbeispiel" href="guide/pde_fragment_example.htm"/>
		</topic>
		<topic label="Komponenten" href="guide/pde_features.htm">
			<topic label="Komponentenprojekt definieren" href="guide/pde_feature_setup.htm"/>
			<topic label="Editor für Featuremanifest" href="guide/pde_feature_manifest.htm"/>
			<topic label="Versionen synchronisieren" href="guide/pde_feature_synchronizing.htm"/>
			<topic label="Feature exportieren" href="guide/pde_feature_generating.htm"/>
			<topic label="Themen für Fortgeschrittene bei der Erstellung von Komponenten">
				<topic label="Erstellung konfigurieren" href="guide/pde_feature_generating_build.htm"/>
				<topic label="Ant-Scripts aus PDE generieren" href="guide/pde_feature_generating_ant.htm"/>
				<topic label="Ant-Scripts aus Scripts generieren" href="guide/pde_feature_generating_antcommandline.htm"/>
			</topic>
		</topic>
		<topic label="Update-Sites" href="guide/pde_sites.htm">
		   <topic label="Update-Site-Projekt einrichten" href="guide/pde_site_setup.htm"/>
		   <topic label="Plug-ins und Komponenten mit Editor für Update-Site erstellen" href="guide/pde_site_building.htm"/>
		   <topic label="Update-Sites voranzeigen" href="guide/pde_site_previewing.htm"/>
		</topic>   
		<topic label="Eclipse-Producte">
			<topic label="RCP-Schablone" href="guide/rcp_project.htm"/>
			<topic label="Produkt-Konfiguration" href="guide/product_configuration.htm"/>
			<topic label="Produkt-Editor" href="guide/product_editor.htm">
				<topic label="Featurebasierte Konfiguration" href="guide/feature_based_product.htm"/>
			</topic>
			<topic label="Produkt exportieren" href="guide/product_export.htm"/>
		</topic>
	</topic>
	<topic label="Aufgaben">
		<topic label="Erweiterungspunktschema erstellen" href="guide/pde_schema.htm">
			<topic label="Editor für Erweiterungspunktschema" href="guide/pde_schema_editor.htm"/>
			<topic label="Erweiterungspunktschema verwenden" href="guide/pde_schema_using.htm"/>
		</topic>
		<topic label="Vorhandene Projekte konvertieren" href="guide/pde_convert.htm"/>
	</topic>

	<topic label="Referenzinformationen">
		<link toc="topics_Reference.xml" />
		<topic label="Zugriffsbeschränkungen" href="guide/restrictions.htm"/>
		<topic label="Plug-ins als JAR-Dateien" href="guide/plugins_as_jars.htm"/>
		<topic label="Häufig gestellte Fragen zu dynamischen Klassenpfaden" href="guide/dynamic-classpaths.htm"/>	
	</topic>
	
	<topic label="Tipps und Tricks" href="tips/pde_tips.htm"/>
	<topic label="Neue Funktionen" href="whatsNew/pde_whatsnew.htm"/>
	<topic label="Rechtliche Hinweise" href="notices.html"/>
</toc>
